package com.hotent.base.util;

import javax.servlet.http.HttpServletRequest;

public class JwtUtil {

    public static String getToken(HttpServletRequest request) {
        String requestHeader = request.getHeader("Authorization");
        if (requestHeader != null && requestHeader.startsWith("Bearer ")) {
            return requestHeader.substring(7);
        }else{
            return "";
        }
    }



}
